CVE-1999-1262
CVSS5.1
发布时间 :1997-08-01 00:00:00
修订时间 :2008-09-10 15:01:33
NMCO    

[原文]Java in Netscape 4.5 does not properly restrict applets from connecting to other hosts besides the one from which the applet was loaded, which violates the Java security model and could allow remote attackers to conduct unauthorized activities.


[CNNVD]Netscape Java授权问题漏洞(CNNVD-199708-004)

        Netscape 4.5的Java没有正确限制applets和其他主机的连接,只限制装载applet的主机,违反了Java安全模式,远程攻击者可以利用该漏洞执行未认证操作。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:netscape:communicator:4.07Netscape Communicator 4.07
cpe:/a:netscape:communicator:4.06Netscape Communicator 4.06
cpe:/a:netscape:communicator:4.08Netscape Communicator 4.08
cpe:/a:netscape:communicator:4.5Netscape Communicator 4.5
cpe:/a:netscape:communicator:4.01Netscape Netscape Communicator 4.01

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1262
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1262
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199708-004
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/1727.php
(UNKNOWN)  XF  java-socket-open(1727)
http://www.securityfocus.com/archive/1/12231
(UNKNOWN)  BUGTRAQ  19990202 Unsecured server in applets under Netscape

- 漏洞信息

Netscape Java授权问题漏洞
中危 未知
1997-08-01 00:00:00 2005-05-11 00:00:00
远程  
        Netscape 4.5的Java没有正确限制applets和其他主机的连接,只限制装载applet的主机,违反了Java安全模式,远程攻击者可以利用该漏洞执行未认证操作。

- 公告与补丁

        

- 漏洞信息

9344
Netscape Java Applet Host Connection Restriction Bypass
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown

- 漏洞描述

Netscape contains a flaw that may allow a malicious user to bypass authentication. The issue is triggered when a Java applet is loaded under Netscape, which will allow any host to connect to the machine running the applet. It is possible that the flaw may allow a remote attacker to gain unauthorized access to the system, resulting in a loss of integrity.

- 时间线

1999-02-02 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades or patches to correct this issue. It is possible to correct the flaw by implementing the following workaround: Disable Java runtime in the Netscape browser.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站